#1e90ffA. {
	font-family: "Arial"; font-size: 11pt;
}

A:link {
	color:#0000ff;
}
A:visited{
	color:#990099;
} 
A:hover {
	color: #ff0000;
}


#logo1 {
	font-family: "Arial";
	font-size: 12pt;
	position:relative;
	top:14;
	font-weight:bold;
	color: #8b0000;
	line-height: 130%;
}

#logo2 {
	font-family: "Arial";
	font-size: 14pt;
	font-weight:bold;
	color: #000000;
	line-height: 130%;
}

#logo3 {
	font-family: "Arial";
	font-size: 18pt;
	position:relative;
	top:-18;
	font-weight:bold;
	color: #0054bb;
	line-height: 130%;
}

.q1 {
	  background-color: #FFFF99;
	  border: #000000;
	  border-style: ridge;
	  border-top-width: 1px;
	  border-right-width: 1px;
	  border-bottom-width: 1px;
	  border-left-width: 1px;
}
.bar {
	font-weight: bold;
	font-size:18px;
	color: #000000;
	width: 600px;
	background-color:#f0f8ff;
	border:solid #f0f8ff 3pt;
}

.underbar {
	font-size: 2px;
	width: 600px;
	height: 2px;
	background-color:#87cefa;
}

.underbar3 {
	font-size: 2px;
	width: 600px;
	height: 1px;
	background-color:#c0c0c0;
}
.bar2 {
	font-weight: bold;
	font-size:18px;
	color: #000000;
	width: 600px;
	background-color:#a5c2f3;
	border:solid #a5c2f3 3pt;
}

.underbar2 {
	font-size: 2px;
	width: 600px;
	height: 2px;
	background-color:#4169e1;
}

.bar3 {
	font-weight: bold;
	font-size:18px;
	color: #000000;
	width: 600px;
	background-color:#dcdcdc;
	border:solid #dcdcdc 3pt;
}

.underbar3 {
	font-size: 2px;
	width: 600px;
	height: 2px;
	background-color:#696969;
}

.bar4 {
	font-weight: bold;
	font-size:18px;
	color: #000000;
	width: 600px;
	background-color:#fff0f5;
	border:solid #fff0f5 3pt;
}

.underbar4 {
	font-size: 2px;
	width: 600px;
	height: 2px;
	background-color:#a9a9a9;
}



#nav {
font-family:"arial";
font-size:15px
}

#nav a {
	text-decoration:none;
}

.navh {color:#000000;position:relative;top:9;left:30}

.naveb {color:#fffffff;position:relative;top:-9;left:28}

.navjb {color:#000000;position:relative;top:-6;left:10}

.navjpg {background-image:url(images/linemenubar.jpg);background-repeat:no-repeat;background-position:right top;}



/*ƒy[ƒW‚ÌƒŒƒCƒAƒEƒg—pcss */


	
.navber{
	background-color: silver;
	padding: 0px;
	width: 800px;
	height: 50px;
	line-height: 50px;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;
	}
	
.navber h2{
	width: 158px;
	height: 50px;
	float: left;
	text-align: center;
	background-color: gray;
	margin: 0px;
	font-family: "arial";
	font-size: 15px;
	background-image: url(images/menubar8.jpg);
	line-height: 50px;
	border-right: solid 2px #FFFFFF;
	}
	
.navber h2 a {
	display: block;
	width: 158px;
	height: 50px;
	}


.navber h3{
	width: 158px;
	height: 50px;
	float: left;
	text-align: center;
	text-shadow: #000000 2px;
	background-color: gray;
	margin: 0px;
	font-family: "arial";
	font-size: 15px;
	background-image: url(images/menubar6.jpg);
	line-height: 50px;
	border-right: solid 2px #FFFFFF;
	}
	
.navber h3 a {
	display: block;
	width: 158px;
	height: 50px;
	}

#content {
	font-family: "Arial"; font-size: 10pt;line-height: 130%;
}
#contentmain {
	width: 600px;
	height: 300px;
	font-family: "Arial"; 
	font-size: 11pt;
	line-height: 130%;
	padding:15px;
	overflow: auto;
}
#contentmain2 {
	width: 600px;
	height: 300px;
	font-family: "Arial"; 
	font-size: 11pt;
	line-height: 130%;
	padding:15px;
	overflow: auto;
}

#content a:link {
	color:#0000ff;
}
#content a:visited {
	color:#990099;
}
#content a:hover {
	color: #ff0000;
}
#contentmain a:link {
	color:#0000ff;
}
#contentmain a:visited {
	color:#990099;
}
#contentmain a:hover {
	color: #ff0000;
}

.column{
	width: 170px;
	height: 443px;
	background-color: #fdfdfd;
	border: 1px #cccccc;
	padding-left: 10px; padding-right: 10px;
	overflow: auto;
	font-family: "Arial"; font-size: 9pt;
}

#address {
font-family:arial;
font-size:9pt;
color:#ffffff;
position:relative;left:-25px;
}

#copyright{
font-family:arial;
font-size:8pt;
color:#ffffff;
}


#side {
	font-family: "Arial"; font-size: 9pt; padding: 9px;line-height: 130%;
}
#side .big {
	font-size: 9pt;font-weight:bold;
}
#side a:link {
	color:#0000ff;
}
#side a:visited {
	color:#990099;
}
#side a:hover {
	color: #ff0000;
}
#seach {
	font-family: "Arial"; padding: 6px 5px ;background-color:cccccc; valign:middle;
}
#li1 {
	float:left; margin-right:5px;width:45%;
}
#li2 {
	float:left;width:45%;
}
ul {
	list-style-image: url(images/m.gif);
}
.bla {
	color:#000000;
}
.red {
	color:red;
}
.kred {
	color:#990000;
}
.ore {
	color:#FF9933;
}
.blu {
	color:blue;
}
.sbl {color:0099cc;}
.gre {color:008000;}
.top {
	background-image : url(../../../ãƒE‚¹ã‚¯ãƒˆãƒƒãƒEé‡‘å¤§é–¢é€£/TracerLabHP/images/top3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.topp {
	position:relative;top:-8px;
}
.toptext {
	font-family:arial;font-size:23px;font-weight:blod;position:relative;top:-8px;
}
.toptextp {
	font-family:arial;font-size:17px;position:relative;left:-52px;top:6px;
}

